/* @override 
	http://203.143.96.127:8080/2026-27_ex02/assets/css/local.css?* */

@charset "UTF-8";
/* CSS Document */

/*号ごとの差分*/

/*増刊の差分*/

/* #wrapper_main_menu (pc) */
#wrapper_main_menu {
/*nest-start*/
& > header > p > strong {
color: var(--main_kf_blue);
}

& > header > p > strong > span {
color: var(--main_kf_gold);
}

div.column.second {
	& h3{
	margin-top: 1em;
	} 
	
	li:first-child h3{
	margin-top: 0;
	} 
}

#cont_feature_02 figure.sp_player {
			top: 18px;
			}

section.cont_hotline h2,
section.cont_hotline p {
width: 60%;
}


section.cont_hotline figure {
right: 24px;
top: -32px;
width: 180px;
height: 180px;
border-radius: 90px;
overflow: hidden;
}

section.cont_hotline figure>img {
	max-width: none;
	position: relative;
	width: 120%;
	height: auto;
	left: -16px;
	top: -12px;
}



/*nest-end*/
}


/*==== header(pc) ====*/
#wrapper>header{
	
/*nest-start*/
	div#site_id p#logo_delfino>small{
	display: none;
	}
	
	p.volume {
		font-size: 3.2rem;
		color: var(--main_kf_gold);
	}
	
	p.volume strong {
		font-size: 4.8rem;
		margin-left: 0.1em;
	}
/*nest-end*/
}

/*==== footer(pc) ====*/

footer {
/*nest-start*/
	div.box_vol_num p.vol {
	color: var(--main_kf_gold);
	}
	
	div.box_vol_num p.vol strong {
		margin-left: 0.1em;
	}
/*nest-end*/
}

article#extra {
	padding-bottom: 72px;
}


/*====#anchor_nav (pc)====*/
#anchor_nav {
	#box_sp_player{
	padding: 0;
	}
}

article#extra section {
	div.box_lead{
	width: calc(1024px - 40px * 2);
	margin-left: auto;
	margin-right: auto;
	}

}

article#extra section {
	/*nest-start*/
	
	div.box_lead{
	margin-top: 32px;
	}
	
	div.box_lead h2 {
		font-size: 3.2rem;
		line-height: 1.3;
		font-weight: bold;
		font-weight: 800;
	}
	
	div.box_lead p{
		font-size: 1.8rem;
		margin-top: 0.6em;
		font-weight: 600;
		line-height: 1.4;
	}
	
	div.box_lead p:first-of-type {
		margin-top: 1.4em;
	}
	
	
/*nest-end*/
}

/*page_01*/
#sec_ex_new_structure {
	padding-bottom: 64px;
	
/*nest-start*/
	h1{
	z-index: 20;
	width: 740px;
	left: 50%;
	}
	
	h1.is-fixed{
	position: fixed;
	top: 24px;
	margin-left: -468px;
	}
	
	h1.is-absolute{
	position: absolute;
	top: 614px;
	left: 50%;
	margin-left: -468px;
	}
	
	div.box_lead {
		margin-top: 156px!important;
	}
	
	div.inner {
		margin-top: 48px;
	}
	
	div.box_comment {
		width: 80%;
		margin: 24px auto 0 auto;
	}
	
	div.box_comment.hasebe {
		margin-top: -8px;
	}
	
	div.box_comment>p {
		margin-top: 1em;
	}
	
	div.box_comment>p>a{
		text-decoration: underline;
		color: #0352b8;
	}
	
	div.box_comment>p+figure {
		margin-top: 3em;
	}
	
	div.box_comment>h3 {
		text-align: center;
		font-size: 3.2rem;
		line-height: 1.2;
	}
	
	div.box_comment>h3>span[lang='en'] {
		font-size: 1.3rem;
		text-transform: uppercase;
		color: var(--main_kf_blue);
	}
	
	div.box_comment>h3>small {
		font-size: 0.8em;
	}
	
	div.inner iframe {
		height:550px;
	}
	
	div.box_comment figure>figcaption {
		text-align: center;
		font-size: 1.4rem;
		margin-top: 0.6em;
	}
/*nest-end*/

}


#sec_ex_new_uniform {
	/*nest-start*/
	
	img[alt='stage']{
	position: relative;
	z-index: 0;
	}
	
	& header {
		position: relative;
		z-index: 10;
		text-align: center;
			width: calc(1024px - 40px * 2);
			margin: -3.4em auto 0 auto;
	}
	
	& h1{
	
	font: var(--main_en_cond_reg);
	color: var(--main_kf_blue);
	font-size: 10rem;
	line-height: 0.5;
	}
	
	& h1>small {
		font-size: 4rem;
	}
	
	& header p {
		text-align: center;
		margin-top: 1.2em;
		font-size: 1.8rem;
		font-weight: 700;
	}
	
	.box_btn {
		margin-top: 0;
	}
	
	/*nest-end*/
}


/* #sec_ex_new_powers(pc) */
#sec_ex_new_powers {
	& header{
	text-align: center;
	position: relative;
	min-height: 780px;
	z-index: 0;
	}
	
	& header>img.kv {
		position: relative;
		width: 100%;
		height: auto;
		z-index: 0;
	}
	
	& header>h1[lang="en"] {
		font: var(--main_en_cond_med);
		font-size: 15rem;
		line-height: 0.8;
		font-weight: normal;
		color: #fff;
		position: relative;
		margin-top: -240px;
	}
	
	& header>h1[lang="en"]>small {
		font-size: 0.32em;
	}
	
	& header>h1[lang="en"] strong {
		font-weight: normal;
		color: var(--main_kf_blue);
	}
	
	& header>h1,
	& header h2 {
		position: relative;
		z-index: 10;
	}

	div.box_lead {
		margin-top: 1em;
	}
	
	
	div.box_lead p:first-of-type {
		margin: 0.6em 0 0 0 !important;
	}
	
	#wrapper_players {
		margin-top: 48px;
			width: calc(100% - 48px * 2);
			margin: 48px auto 0 auto;
			display: flex;
			flex-wrap: wrap;
			gap:40px 40px;
	
			/*nest-inner-start*/
			div.box_player {
			width: calc((100% - 40px) / 2);
			position: relative;
			z-index: 0;
			}
			
			figure {
			border-radius: 12px;
			overflow: hidden;
			position: relative;
			}
			
			figure>img {
			position: relative;
			z-index: 0;
			}
			
			figure::after {
				position: absolute;
				content: "";
				display: block;
				width: 100%;
				height: 132px;
				bottom: 0;
				z-index: 10;
				left: 0;
				background-color: hsla(0, 0%, 00%, .25);
			}
			
			figcaption {
			position: absolute;
			z-index: 20;
			bottom: 0;
			color: #fff;
			left: 18px;
			bottom: 12px;
			display: flex;
			align-items: flex-end;
			gap:1.5em;
			}
			
			figcaption p[lang="en"] {
			font:var(--main_en_cond_med);
			font-size: 12rem;
			line-height: 1;
			letter-spacing: -0.03em;
			}
			
			figcaption p[lang="en"]>strong {
			color: var(--main_kf_blue);
			font-weight: normal;
			}
			
			figcaption p.nickname {
			font-weight: 800;
			line-height: 1;
			font-size: 2.4rem;
			padding-bottom: 0.5em;
			}
			
			.box_profile {
			padding-top: 12px;
			}
			
			.box_profile h3 {
				font-size: 2.8rem;
				line-height: 1.3;
			}
			
			.box_profile p[lang="en"] {
				font: var(--main_en_cond_med);
				line-height: 1;
				margin-top: 0.2em;
				font-size: 1.6rem;
				color: var(--main_kf_blue_darker);
				letter-spacing: 0.02em;
			}
			
			.box_profile p.birth {
				margin-top: 0.5em;
				font-size: 1.4rem;
			}
			
			.box_profile .text {
				border-top: 1px dotted #ccc;
				margin-top: 1em;
			}
			
			.box_profile .text>p {
				margin-top: 0.7em;
			}
			
			
			/*nest-inner-end*/
			}
	
	
}



/* /#sec_ex_new_powers(pc) */

body:not(#cover).page_03 {
	& main{
	padding-top: 0;
	}
	
	& main,
	 & article {
	padding-bottom: 0;
	}
	
}

/* #sec_ex_pray_victory(pc) */

#sec_ex_pray_victory,
#sec_ex_camp {
		background-color: #edece4;
		padding-bottom: 64px;
/*nest-start*/
	& header{
	text-align: center;
	position: relative;
	z-index: 0;
	}
	
	& header>h1 {
		position: relative;
		margin-top: -270px;
	}
	
	& header>h1>img {
		width: 70%;
	}
	
	& header>img.kv {
		position: relative;
		width: 100%;
		height: auto;
		z-index: 0;
	}
/*nest-end*/	
	
}

#sec_ex_camp {
/*nest-start*/

	& header>h1[lang="en"] {
	margin-top: -192px;
	font:var(--main_en_cond_reg);
text-transform: uppercase;
line-height: 0.8;
font-size: 12rem;
color: #8f9548;
}

& header>h1>strong,
& header>h1>small {
	color: #fff;
	font-weight: normal;
}

& header>h1>small {
	font-size: 4rem;
	line-height: 0;
}
	
	
	div.body_text {
	width: calc(1024px - 40px * 2);
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	}
	div.body_text p {
		text-align: left;
		margin-top: 1em;
	}

/*nest-end*/	

}



#wrapper_gallery {
	width: calc(100% - 40px * 2);
	margin: 48px auto 0 auto;
	& ul{
	display: flex;
	flex-wrap: wrap;
	gap:40px 40px;
	}
	
	& ul>li {
		width: calc((100% - 40px) / 2);
		transform-origin: center;
	}
	
	& ul>li img {
				border: 12px solid #fff;
	}
	
	& ul>li:nth-of-type(3n) {
		transform: rotate(2deg);
	}
	
	& ul>li:nth-of-type(2n) {
		transform: rotate(-2deg);
	}
	
	& ul>li:nth-of-type(3n+1) {
		transform: rotate(-1.5deg);
	}
	
	& ul>li:nth-of-type(1) {
		transform: rotate(1.5deg);
	}
	
	& ul>li figcaption {
		padding-top: 0.3em;
		font-size: 1.4rem;
	}
	
	p.last_catch {
		text-align: center;
		margin-top: 64px;
		font-size: 2.8rem;
		font-style: italic;
		font-weight: bold;
		font-weight: 800;
		letter-spacing: 0.05em;
		line-height: 1.3;
	}
	
	
}



/* /#sec_ex_pray_victory(pc) */


body:not(#cover).page_04 {
	& main{
	padding-top: 0;
	}
	
	 & article {
	padding-bottom: 0;
	}
	
}

#sec_ex_schedule {
	& header h1,
	& header p{
	text-align: center;
	}
	
	& header h1[lang="en"] {
			margin-top: -192px;
	font:var(--main_en_cond_reg);
text-transform: uppercase;
line-height: 0.8;
font-size: 12rem;
color: #fff;
	}
	
	& header h1>small {
		font-size: 4.8rem;
	}
	
	& header h1[lang="en"]+p {
		font-size: 2.4rem;
		margin-top: 0.5em;
		font-weight: bold;
		font-weight: 700;
	}
	
}

#wrapper_schedule {
	width: 832px;
	margin: 32px auto 0 auto;
}



/* wallpaper */

body:not(#cover).page_05 {

& main{
	padding-top: 0;
	}

	 & article {
	padding-bottom: 0;
	}
	
}

#sec_ex_wallpaper {
	
	& header{
	text-align: center;
	overflow: hidden;
	}
	
	& header h1 {
		position: relative;
		margin-top: -0.2em;
		font: var(--main_en_cond_med);
		font-size: 10rem;
		line-height: 0.8;
	}
	
	& header h1>small {
		color: var(--main_kf_blue);
		font-size: 0.3em;
		height: 24px;
	}
	
	& header h1+p {
		margin-top: 0.2em;
		font-size: 2.4rem;
		font-weight: 800;
	}
	
	& header p.note {
		font-size: 1.4rem;
	}
	
}


#wrapper_wallpaper {
	width: calc(100% - 40px * 2);
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	
	& ul {
	display: flex;
	flex-wrap: wrap;
	gap: 32px 32px;
	}
	
	& ul>li {
		width: calc((100% - 32px * 2) / 3);
	}
	
	& ul>li figcaption {
		text-align: center;
		margin-top: 0.3em;
		font: var(--main_en_cond_med);
		font-size: 1.6rem;
		line-height: 1.2;
	}


}


/* Blue Hot Line(pc) */

body:not(#cover).page_06 {
		
		& main{
		padding-top: 40px;
		padding-bottom: 0;
	}

	 & article {
	padding-bottom: 0;
	}
}


#sec_blue_hotline {
	/*nest-start*/
	
	& header{
	
	}
	
		div.box_lead {
		width: auto!important;
		min-height: 100px;
	}
	
	& header p.duo {
		line-height: 0.9;
		margin-top: 0;
	}
	
	& header p.duo span.cross {
		top: -0.2em;
	}
	
	& header p.duo_jp {
		line-height: 1.3;
		margin-top: 0.3em;
	}
	

	
	figure.duo {
		top: -20px;
		right: -420px;
		border-radius: 210px;
		overflow: hidden;
		position: relativee;
		width: 420px;
		height: 420px;
	}
	
	figure.duo>img {
		max-width: none;
		width: 150%;
		position: relative;
		left: -100px;
		top: -50px;
	}
	
	div.box_lead>p.note{
			font-weight: normal;
			font-weight: 400;
		}
	
	
	div.box_ending .inner_header {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap:0px 24px;
	position: relative;
	z-index: 0;
	
/*nest-inner-start*/
	& h3{
	font-size: 2.8rem;	
	color: var(--main_kf_blue);
	}
	
	& h3+p {
		margin-top: 0.75em;
	}
	
	
	& figure{
	width: 200px;
height: 200px;
border-radius: 100px;
overflow: hidden;
position: relative;
background-color:#f2f2f2;
	}
	
	& figure>img {
		max-width: none;
		width: 120%;
		height: auto;
		position: relative;
		left: -20px;
		top: -16px;
	}
	
	div.box_name {
		width: calc(100% - 240px);
		padding-bottom: 3em;
	}
/*nest-inner-end*/
	}
	
	div.box_ending div.box_comment {
		margin-top: 5em;
		border: 2px dotted var(--main_kf_blue);
		padding: 2em 4em 5em 4em;
		border-radius: 20px;
		position: relative;
		z-index: 0;
		
		& h4{
		font-size: 2rem;
		color: var(--main_kf_blue_darker);
		position: relative;
		z-index: 10;
		margin-top: -2em ;
		}
		
		& h4>span {
			display: inline-block;
			background-color: var(--main_kf_blue_pale);
			padding: 0.3em 1em 0.4em 1em;
			border-radius: 28px;
		}
		
		& h4>span strong {
			font-size: 2.8rem;
		}
		
		p {
			margin-top: 1em;
		}
		
		
		& h4+p {
			margin-top: 1.5em;
		}
		
		
		
		
		
	}
	
	
	
	
/*nest-end*/
}


/* Blue Hot Line */

body:not(#cover).page_07 {
		
		& main{
		padding-top: 0;
		padding-bottom: 0;
	}

}


#sec_sp_interview {
	
	#box_kv_interview{
	
	p.catch{
	font-size: 2.4rem;
	position: absolute;
	z-index: 10;
	top: 200px;
	left: 56px;
	font-weight: 600;
	line-height: 1.4;
	color: #fff;
	}
	
	}
	
	& h2{
	text-align: center;
	font-size: 2.8rem;
	margin-top: 2em;
	}
	
	& h2+p {
		margin-top: 1em.25;
	}
	
}


/*#sec_presents(pc)*/

/*#sec_after_game (pc)*/
#sec_after_game {
/*nest-start*/
	.box_text a{
	text-decoration: underline;
	color: #0352b8;
	}
	
	/*nest-end*/
	
}

#sec_your_my_routine {
	
#box_category_award{
	margin-top: 32px;
	}

ul.good_routines{
flex-wrap: wrap;
gap: 32px 32px;
justify-content: center;
}

ul.good_routines>li{
	width: calc((100% - 32px * 2) / 3);
}

}


body[data-last-page='10'] {
	#box_pager button.next{
	display: none;
	}
}


#sec_after_game {
	p.note{
	font-size: 1.4rem;
	color: #777;
	}
}


/*==== Responsive(pc) ====*/

@media (max-width: 1280px) and (min-width: 768px) {
 /*mq-start*/



/*mq-end*/
}


/*==== Responsive(sp) ====*/

@media screen and (max-width: 768px) {

/*======mq-start======*/


#wrapper_main_menu {
/*nest-start*/



section.cont_hotline h2,
section.cont_hotline p {
width: 43vw;
}


section.cont_hotline figure {
right: 0;
top: -4vw;
width: 43vw;
height: 43vw;
border-radius: calc(43vw / 2);
}


/*nest-end*/
}




& header {
	.box_right{
	p.spv{
	display: none;
	}
	
	}

}


div#anchor_nav {
	#box_sp_player+ul{
	width: auto;
	margin-right: 3vw;
	
	li.multiple>a{
	border-radius: 5vw;
	}
	
	}
	
	#box_sp_player {
	padding-right: 3vw;
	}
	
}

body.page_02{
	/*nest-start*/
	div#anchor_nav {
			/*nest-inner-start*/
			
			& ul{
			flex-wrap: wrap;
			}
			
			& ul>li.sub {
			max-width: none;
			width: 90vw;
			display: block;
			padding-bottom: 4vw;
			}
			
			& ul>li.sub>a {
				padding-top: 3vw;
				font-size: 1.6rem;
			}
			
			& ul>li.sub>ul {
				width: 90%;
				margin-left: auto;
				margin-right: auto;
				margin-top: 0.5vw;
				display: flex;
				justify-content: center;
				gap:4vw 5vw;
			}
			
			& ul>li.sub>ul>li {
				margin: 0;
			}
			
			/*nest-inner-end*/
	}
	/*nest-end*/
}


article#extra section {
	div.box_lead{
	width: 88vw;
	}
	
	div.box_lead>h2 {
		font-size: 4.688vw;
		line-height: 1.5;
	}

}


/*page_01*/
#sec_ex_new_structure {
	
	h1{
	width: 86vw;
	left: 5vw;
	}
	
	h1.is-fixed{
	position: fixed;
	top: 50vw;
	margin-left: 0;
	}
	
	h1.is-absolute{
	position: absolute;
	top: 56.2vw;
	left: 5vw;
	margin-left: 0;
	}
	
	
	div.box_lead {
		margin-top: 24vw!important;
	}
	
	figure#ftmovie {
	width: 100%;
	aspect-ratio: 16 / 9; /* 高さを決める */
	}
	
	figure#ftmovie>iframe{
		height: 100%;
	}
	
	
	
}



#sec_ex_new_uniform {
/*nest-start*/

	& header {
	width: 88vw;
	margin: -8.5vw auto 0 auto;
	}
	
	& h1{
	font-size: 10rem;
	line-height: 0.85;
	}
	
	& h1>small {
		display: block;
		margin-top: 0.3em;
	}
	

/*nest-end*/
}


/* #sec_ex_new_powers(sp) */
#sec_ex_new_powers {
	& header{
	min-height: 30vw;
	}
	
	& header>h1[lang="en"] {
		font-size: 17vw;
		line-height: 0.9;
		margin-top: -32vw;
	}

#wrapper_players {
		margin-top: 5vw;
			width: 88vw;
			margin: 7vw auto 0 auto;
			gap:3vw 3vw;
	
			/*nest-inner-start*/
			div.box_player {
			width: 100%;
			}
			
			figure {
			border-radius: 2vw;
			}
			
			
			/*nest-inner-end*/
			}
	
	
}

/* /#sec_ex_new_powers(sp) */


/* #sec_ex_pray_victory(sp) */

#sec_ex_pray_victory,
#sec_ex_camp {
		padding-bottom: 5vw;
/*nest-start*/
	& header{
	z-index: 0;
	}
	
	& header>h1 {
		margin-top: -26vw;
	}
	
	& header>h1>img {
		width: 90%;
	}
	
	& header .box_lead{
		margin-top: 0 !important;
	}
	
	& header .box_lead p:first-child {
		margin-top: 0!important;
	}
	
/*nest-end*/	
	
}

#wrapper_gallery {
	width: 90vw;
	margin: 6vw auto 0 auto;
	
	/*nest-start*/
	& ul{
	gap:4vw 3vw;
	}
	
	& ul>li {
		width: calc((100% - 3vw) / 2);
	}
	
	& ul>li img {
				border: 8px solid #fff;
	}
	
/*nest-end*/
}

#sec_ex_camp {
/*nest-start*/

	& header>h1[lang="en"] {
	margin-top: -22.2vw;
font-size: 14vw;
}

& header>h1>small {
	font-size: 0.4em;
	line-height: 0;
}

& header .box_lead{
		margin-top: 4vw !important;
	}

div.body_text {
	width: 88vw;
}

/*nest-end*/


}

body:not(#cover).page_04{
	
	div#anchor_nav {
	
	li.multiple{
	
	width: auto!important;
	margin-right: 3.5vw;
	}

	}

}


#sec_ex_schedule {

	
	& header h1[lang="en"] {
			margin-top: -32vw;
font-size: 6.4rem;
line-height: 0.95;
height: 26vw;
	}
	
	& header h1>small {
		font-size: 0.5em;
	}
	
	& header h1[lang="en"]+p {
		margin-top: 1.5em;
		line-height: 1.3;
	}
	
	& header h1[lang="en"]+p,
	& header h1[lang="en"]+p+p {
		width: 90vw;
		margin-left: auto;
		margin-right: auto;

	}
	
}

#wrapper_schedule {
	width: 90vw;
	margin: 6vw auto 0 auto;
}


#sec_ex_wallpaper {
	

	
	& header h1 {
		font-size: 7.2rem;
		line-height: 0.9;
	}
	
	& header h1>small {
		height: 3vw;
	}
	
	& header h1+p {
		font-size: 2.2rem;
		font-weight: 800;
	}
	

	
}


#wrapper_wallpaper {
	width: 88vw;
	margin-top: 5vw;
	padding-bottom: 5vw;
	
	& ul {
	gap: 4vw 4vw;
	}
	
	& ul>li {
		width: calc((100% - 4vw) / 2);
	}
	


}


/* Blue Hot Line(sp) */

#sec_blue_hotline {
	/*nest-start*/
	
figure.duo {
		top: 0;
		right: auto;
		border-radius: 42vw;
		width: 84vw;
		height: 84vw;
	}
	
	figure.duo>img {
		left: -22vw;
		top: -7vw;
	}


div.box_ending .inner_header {
	display: block;
	
/*nest-inner-start*/
	& h3{
	font-size: 2.8rem;	
	color: var(--main_kf_blue);
	}
	
	& h3+p {
		margin-top: 0.75em;
	}
	
	
	& figure{
	width: 50vw;
height: 50vw;
border-radius: 25vw;
margin-left: auto;
margin-right: auto;
	}
	
	& figure>img {
		left: -5vw;
		top: -2vw;
	}
	
	div.box_name {
		width: 100%;
		text-align: center;
		padding-top: 4vw;
	}
/*nest-inner-end*/
	}
	
	div.box_ending div.box_comment {
		margin-top: 5em;
		border: 2px dotted var(--main_kf_blue);
		padding: 2em 4em 5em 4em;
		border-radius: 20px;
		position: relative;
		z-index: 0;
		
		& h4{
		font-size: 2rem;
		color: var(--main_kf_blue_darker);
		position: relative;
		z-index: 10;
		margin-top: -2em ;
		}
		
		& h4>span {
			display: inline-block;
			background-color: var(--main_kf_blue_pale);
			padding: 0.3em 1em 0.4em 1em;
			border-radius: 28px;
		}
		
		& h4>span strong {
			font-size: 2.8rem;
		}
		
		p {
			margin-top: 1em;
		}
		
		
		& h4+p {
			margin-top: 1.5em;
		}
		
		
		
		
		
	}


	
	/*nest-end*/
}



#sec_sp_interview {
	
/*nest-start*/
#box_kv_interview{

p.catch{
	top: 25vw;
	left: 5vw;
	}
	
}

& header {
	margin-top: 3vw;
}

& h2{
	font-size: 2.8rem;
	margin-top: 2em;
	}

/*nest-end*/	
}


/*sp*/
#sec_your_my_routine {
/*nest-start*/

#box_category_award{
margin-top: 12vw;
}

ul.good_routines{
gap: 3vw 3vw;
}

ul.good_routines>li{
	width: 100%;
}


/*nest-end*/
}


/*======mq-end======*/


}





























/**/
